﻿<Window x:Class="Roz16_Str817_AnimowanaPszczoła.View.MainWindows"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:Roz16_Str817_AnimowanaPszczoła.View"
        xmlns:view="clr-namespace:Roz16_Str817_AnimowanaPszczoła.View"
        xmlns:viemodel="clr-namespace:Roz16_Str817_AnimowanaPszczoła.ViewModel"
        mc:Ignorable="d"
        Title="MainWindows" Height="450" Width="800">
    <Window.Resources>
        <viemodel:BeeViewModel x:Key="viewModel"/>
    </Window.Resources>
    <Grid>
        <ItemsControl DataContext="{StaticResource viewModel}"
                      ItemsSource="{Binding Path=Sprites}" >
            <ItemsControl.ItemsPanel>
                <ItemsPanelTemplate>
                    <Canvas Background="SkyBlue" />
                </ItemsPanelTemplate>
            </ItemsControl.ItemsPanel>
        </ItemsControl>
    </Grid>
</Window>
